<ion-grid [fixed]="true">
  <ion-row>
    <ion-col>
      <div *ngIf="!flagView" (click)="newBooking()" class="ion-text-center title-reservation">
        <ion-img src="assets/images/plus.svg"></ion-img>
        <ion-label>Nueva Reserva</ion-label>
      </div>
      <ion-item *ngIf="flagView" lines="none">
        <ion-label>Filtrar por</ion-label>
        <ion-select placeholder="Selecciona" name="reservation" [(ngModel)]="type" (ionChange)="changeState()"  interface="action-sheet">
          <ion-select-option *ngFor="let item of reservation"
                             [value]="item.value">{{item.label}}</ion-select-option>
        </ion-select>
      </ion-item>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col *ngFor="let list of bookingsList; let i = index" size="12" size-lg="4" size-md="6" size-sm="12"
             size-xs="12">
      <app-booking-item [booking]="list" [flagView]="flagView"></app-booking-item>
      <div class="line-vertical"></div>
    </ion-col>
  </ion-row>
</ion-grid>
